Cisco Firepower

Cisco retter rettelse til ASA

Dansk

Cisco udsendte den 29. januar en opdatering til Adaptive Security Appliance (ASA), der lukkede et meget alvorligt sikkerhedshul. Sårbarheden har fået den højeste risikovurdering med en CVSS-score (Common Vulnerability Scoring System) på 10.

Virksomheden har opdaget, at rettelsen ikke lukkede sikkerhedshullet fuldstændigt. I går udsendte den derfor en opdateret version af rettelsen.

Cisco har også fundet yderligere metoder til at udnytte sårbarheden.

Systemer er sårbare, hvis SSL-tjenester (Secure Sockets Layer) eller IKE v2 (Internet Key Exchange) er slået til.

Cisco lukker huller i trådløst udstyr

Dansk

Aironet 1560, 2800 og 3800 har to sårbarheder, der gør det muligt at sætte systemet ud af drift. Angriberen skal være inden for radiorækkevidde for at udnytte sårbarheden.

Den er en af flere sårbarheder, som Cisco har rettet. Der er også lukket to huller i Wireless LAN Controller.

Foruden det trådløse udstyr har Cisco rettet sårbarheder i Identity Services Engine, Firepower 4100 og 9300, Prime Collaboration Provisioning og Application Policy Infrastructure Controller Enterprise Module.

Anbefaling

Installer sikkerhedsopdateringerne.

Abonnér på RSS - Cisco Firepower